/* CSS Document */
body {
	background-color: #000000;
	margin: 0 auto;
	padding: 0;
	border: none;
	width: 100%;
	height: 100vh;
	position: relative;
}
div {
	position: absolute;
	display: none;
	width: 100%;
	height: auto;
}

div.show {
	position: absolute;
	display: block;
	top: 50%;
	left: 50%;
	-webkit-transform : translate(-50%,-50%);
	transform : translate(-50%,-50%);
}

.img-control {
	max-width: 100%;
	height: auto;
}
